/* Our Products page: Hero */
/* #our-products .hero {
	min-height: 350px;
	padding: 0;
} */

#our-products .hero-content {
	align-items: center;
}

@media (min-width: 768px) {
	/* #our-products .hero {
		min-height: 370px;
	} */
}

@media (min-width: 1025px) {
	/* #our-products .hero {
		min-height: 470px;
		padding: 0;
	} */
}
